@charset 'utf-8';

/*------------------------------------------------------------------------------
 girlTop
 ------------------------------------------------------------------------------*/
.girlTop {
	overflow: hidden;
	background: #000 !important;
}

/*------------------------------------------------------------------------------
 girlSmovieNavi
 ------------------------------------------------------------------------------*/
.girlSmovieNavi {
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin-top: 1px;
	padding: 12px 8px;
	color: #FFF;
	background: #F00;
}
.girlSmovieNavi strong {
	font-size: 16px;
	font-weight: normal;
}
.girlSmovieNavi video {
	width: 100%;
}
.girlSmovieNavi .hour {
	text-align: center;
	display: block;
	font-size: 15px;
}
.girlSmovieNavi .mssg {
	line-height: 1.4;
	font-size: 14px;
}
.girlSmovieNavi .more {
	text-align: right;
}
.girlSmovieNavi .more a {
	color: #FFF;
}

/*------------------------------------------------------------------------------
 girlWaitingNavi
 ------------------------------------------------------------------------------*/
.girlWaitingNavi {
	overflow: hidden;
	margin: 12px 8px 12px;
	color: #FFF;
	background: #FF2733;
	border-radius: 3px;
}
.girlWaitingNavi .head {
	margin: 0px 5px 5px;
	padding: 7px 5px 5px;
	font-size: 16px;
	border-bottom: 1px dotted #CCC;
}
.girlWaitingNavi .head span {
	padding-left: 5px;
	font-size: 15px;
}
.girlWaitingNavi .head span small {
	padding: 0px 5px;
	font-size: 15px;
	color: yellow;
}
.girlWaitingNavi .comm {
	line-height: 1.2;
	margin: 7px 5px 2px;
	padding: 5px 7px 5px;
	font-size: 14px;
	color: #FF3D89;
	background: #000;
	border: 1px solid #FFF;
	border-radius: 2px;
}
.girlWaitingNavi dl {
	display: flex;
	margin: 5px 10px;
	font-size: 14px;
}
.girlWaitingNavi dl dt {
	min-width: 85px;
	white-space: nowrap;
	font-size: 13px;
}
.girlWaitingNavi dl dd {
	line-height: 1.2;
}
.girlWaitingNavi dl dd small {
	font-size: 13px;
}
.girlWaitingNavi .mssg {
	margin: 5px 10px 7px;
	font-size: 14px;
}
.girlWaitingNavi .mssg span {
	display: block;
	padding: 0px 0px 5px;
}
.girlWaitingNavi .mssg span a {
	color: yellow;
}
.girlWaitingNavi .mssg p {
	display: none;
	line-height: 1.2;
	font-size: 13px;
}

/* serv */
.girlWaitingNavi._serv {
	background: #F4A200;
}
.girlWaitingNavi._serv .head span small,
.girlWaitingNavi._serv .mssg span a {
	color: #00FC;
}

/*------------------------------------------------------------------------------
 girlTweet
 ------------------------------------------------------------------------------*/
.girlTweet {
	position: relative;
	height: 40px;
	margin: 8px 5px 5px;
	background: rgba(255,34,106,0.8);
	background: #FF4E88;
	color: #FFF;
	border-radius: 5px;
}
.girlTweet:after {
	position: absolute;
	bottom: -6px;
	left: 50%;
	content: '';
	display: block;
	width: 0;
	border: 6px solid transparent;
	border-top-color: rgba(255,34,106,0.8);
	border-top-color: #FF4E88;
	border-bottom-width: 0;
}
.girlTweet .tweetMssg {
	display: block;
	line-height: 1.2;
	padding: 4px 5px;
}
.girlTweet .tweetDate {
	position: absolute;
	bottom: 3px;
	right: 5px;
	font-size: 13px;
}

/*------------------------------------------------------------------------------
 girlTopPhoto
 ------------------------------------------------------------------------------*/
.girlTopPhoto {
	overflow: hidden;
	text-align: center;
	margin: 10px 10px 0;
}
.girlTopPhoto img {
	min-width: 300px;
	max-width: 100%;
}

/* girlTopPhotos */
.girlTopPhotosWrap {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: thin;
	margin: 10px 10px 0;
}
.girlTopPhotos {
	text-align: center;
	white-space: nowrap;
	font-size: 0;
}
.girlTopPhotos li {
	display: inline-block;
	width: calc(100% / 5.5);
	padding: 1px;
}
.girlTopPhotos li img {
	width: 100%;
}

/*------------------------------------------------------------------------------
 girlDatas
 ------------------------------------------------------------------------------*/
.girlDatas {
	margin: 10px 8px 0;
	color: #FFF;
}
.girlDatasHeader {
	display: block;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0px 1px #E8E8E8;
	background: linear-gradient(#FF739C, #FA4B8E 50%, #F92E7C 50%, #FF1A65);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.girlDatasBody {
	padding: 0 5px;
	border: 2px solid #FF1A65;
}

/* table */
.girlDatas table {
	width: 100%;
}
.girlDatas th,
.girlDatas td {
	line-height: 1.2;
	border-top: 1px dotted #CCC;
}
.girlDatas tr:first-child th,
.girlDatas tr:first-child td {
	border: 0;
}
.girlDatas th {
	text-align: left;
	width: 95px;
	font-weight: normal;
	font-size: 14px;
	color: #9799FE;
}
.girlDatas th div {
	padding: 10px 0px 7px;
}
.girlDatas td {
	font-size: 15px;
}
.girlDatas td div{
	padding: 10px 0px 7px;
}
.girlDatas td div .name {
	font-size: 15px;
	font-weight: bold;
}
.girlDatas td .nowInfo span.working {
	font-weight: bold;
	color: gold;
}
.girlDatas td .nowInfo span.shift {
	font-weight: bold;
	color: gold;
}
.girlDatas td .nowInfo span.holiday {
	color: red;
}

/* types */
.girlDatas td div.typesBtn > span {
	opacity: 0.6;
}
.girlDatas td div.typesBtn a {
	color: yellow;
}
.girlDatas #typesData {
	display: none;
	margin: 0;
	padding: 0;
}
.girlDatas #typesData ul {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.girlDatas #typesData li:first-child {
	margin-top: 10px;
}

/* erodo */
.girlDatas td div.erodoBtn span {
	opacity: 0.6;
}
.girlDatas td div.erodoBtn a {
	color: yellow;
}
.girlDatas #erodoData {
	text-align: center;
	display: none;
}

/*------------------------------------------------------------------------------
 girlIcons
 ------------------------------------------------------------------------------*/
.girlIcons {
	text-align: center;
	margin: 10px 0;
}

/*------------------------------------------------------------------------------
 girlTopMssg
 ------------------------------------------------------------------------------*/
.girlTopMssg {
	margin: 15px 0 15px;
}

/* header
 ------------------------------------------------------------------------------*/
.girlTopMssg header {
	table-layout: fixed;
	display: table;
	width: 100%;
	padding: 0 5px;
}
.girlTopMssg header h3 {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding: 0 3px;
}
.girlTopMssg header h3 a {
	display: block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #FD216D;
	background: linear-gradient(#DEDEDE, #FFFFFF);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.girlTopMssg header h3 a span {
	display: inline-block;
	line-height: 1.1;
	padding-top: 7px;
}
.girlTopMssg header h3 a.on {
	color: #FFF;
	background: linear-gradient(#FF739C, #FA4B8E 50%, #F92E7C 50%, #FF1A65);
}

/* body
 ------------------------------------------------------------------------------*/
.girlTopMssg .body {
	display: flex;
	background: #FFF;
	border-top: 10px solid #FF1A65;
}
.girlTopMssg .body li {
	display: none;
	width: 100%; /* ※ */
	line-height: 1.4;
	padding: 10px 10px;
}
.girlTopMssg .body li.on {
	display: block;
}
.girlTopMssg .body li ._e {
	color: #999;
}

/*------------------------------------------------------------------------------
 girlTopContentHeader
 ------------------------------------------------------------------------------*/
.girlTopContentHeader {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 50px;
	padding: 0 5px;
	color: #FFF;
	background: linear-gradient(#FF739C, #FA4B8E 50%, #F92E7C 50%, #FF1A65);
}
.girlTopContentHeader h2 {
	line-height: 1.2;
	font-size: 20px;
}

/* link */
.girlTopContentHeader .link {
	position: relative;
	display: inline-block;
	margin: 0 5px 0 auto;
	padding: 7px 10px;
	padding-right: 20px;
	color: #36C;
	text-decoration: none;
	background: #FFF;
	border-radius: 9px;
}
.girlTopContentHeader .link:after {
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #36C;
	transform: rotate(45deg);
}

/*------------------------------------------------------------------------------
 girlTopContents
 ------------------------------------------------------------------------------*/
.girlTopContents {
	overflow: hidden;
	margin-bottom: 20px;
	background: #FFF;
}
.girlTopContents a.allViewBtn {
	text-align: center;
	position: relative;
	display: block;
	height: 60px;
	line-height: 60px;
	font-size: 17px;
	font-weight: bold;
	color: #08D;
	text-decoration: none;
}
.girlTopContents a.allViewBtn:before {
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #999;
	transform: rotate(45deg);
}
.girlTopContents a.allViewBtn.withBorder {
	border-top: 1px dotted #CCC;
}

/*------------------------------------------------------------------------------
 girlTopVideoList
 ------------------------------------------------------------------------------*/
.girlTopVideoList {
	text-align: center;
	margin: 12px 8px;
}
.girlTopVideoList li {
	width: 84%;
	margin: 0 auto;
}
.girlTopVideoList li:not(:last-child) {
	margin-bottom: 5px;
}
.girlTopVideoList a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 75%;
}
.girlTopVideoList a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.girlTopVideoList a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(/common/image/misc/movie-play.png) no-repeat 50% 50%;
	background-size: 28%;
}
